- hosts: example
  tasks:
    - name: install pip
      become: yes
      apt:
        name: python3-pip
        state: present
        update_cache: yes
    - name: install docker-dependency
      pip:
        name: docker

    - name: start container
      community.docker.docker_container:
        name: devops-example-app
        image: hexletcomponents/devops-example-app
        ports:
          - "5000:5000"
        env:
          SERVER_MESSAGE: "{{ ansible_facts['default_ipv4']['address'] }}"